#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-run
version:              0.3.0
visibility:           public
id:                   network-run-0.3.0-GfuJbKkGnW0GNZePTfSkAu
key:                  network-run-0.3.0-GfuJbKkGnW0GNZePTfSkAu
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  a32438629594cca0d61c60925e046410
exposed:              True
exposed-modules:
    Network.Run.TCP Network.Run.TCP.Timeout Network.Run.UDP

hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-run-0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-run-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-run
hs-libraries:         HSnetwork-run-0.3.0-GfuJbKkGnW0GNZePTfSkAu
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    time-manager-0.0.1-4ImCTq5FZnT3mgAALMkpRe

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

